@charset "utf-8";

/* ページカラー */
body {
	/* 文字色 */
	color:#515151;
	/* 背景色 */
	background-color:#FFFFFF;
}

/* ページ全体枠のカラー */
#wrapper {
background: rgb(163,207,226); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(163,207,226,1) 2%, rgba(252,252,252,1) 100%) fixed; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,rgba(163,207,226,1)), color-stop(100%,rgba(252,252,252,1))) fixed; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(163,207,226,1) 2%,rgba(252,252,252,1) 100%) fixed; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(163,207,226,1) 2%,rgba(252,252,252,1) 100%) fixed; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(163,207,226,1) 2%,rgba(252,252,252,1) 100%) fixed; /* IE10+ */
background: linear-gradient(to bottom,  rgba(163,207,226,1) 2%,rgba(252,252,252,1) 100%) fixed; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3cfe2', endColorstr='#fcfcfc',GradientType=0 ) fixed; /* IE6-9 */
}

/* -----------------------------------------------------------------------------
 Header
----------------------------------------------------------------------------- */
/* 「ヘッダー」のカラー */
#header-area {
background: rgb(163,207,226); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(163,207,226,1) 2%, rgba(252,252,252,1) 100%) fixed; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,rgba(163,207,226,1)), color-stop(100%,rgba(252,252,252,1))) fixed; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(163,207,226,1) 2%,rgba(252,252,252,1) 100%) fixed; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(163,207,226,1) 2%,rgba(252,252,252,1) 100%) fixed; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(163,207,226,1) 2%,rgba(252,252,252,1) 100%) fixed; /* IE10+ */
background: linear-gradient(to bottom,  rgba(163,207,226,1) 2%,rgba(252,252,252,1) 100%) fixed; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3cfe2', endColorstr='#fcfcfc',GradientType=0 ) fixed; /* IE6-9 */
	border-top:3px solid #af8912;
	color:#333333;
}

/* -----------------------------------------------------------------------------
 Contents
----------------------------------------------------------------------------- */
/* 「お知らせ」のカラー */
#today-area {
	background-color:#FFFFFF;
	border:1px solid #af8912;
}

/* ノードの背景カラー */
#contents-area .box {
	background-color:#FFFFFF;
}

/* ノードの見出しカラー H2 */
#contents-area .box h2 {
	color:#684b10;
	border-left:7px solid #af8912;
}

/* ノードの見出しカラー H3 */
#contents-area .box h3 {
	border-bottom:1px dotted #999999;
}

/* リストのアイコン */
#contents-area .box ul li {
	background:url(../p-img/2826_1/ico1.png) left center no-repeat;
}

/* tableのカラー */
#contents-area .box table.table-style1 th {
	background-color:#CCCCCC;
	border: 1px solid #999999;
}

#contents-area .box table.table-style1 td {

	border: 1px solid #999999;
}

/* 「About Us」のカラー */
#contents-area .box dl dt {
	color:#443102;
	background:url(../p-img/2826_1/ico_dt.gif) left center no-repeat;
}

#contents-area #menu-bottom-area .box table td,
#contents-area #menu-bottom-area .box table th{
	border: 1px solid #efefef;
	text-align:left;
}

#contents-area #menu-bottom-area .box table th{
	color:#684b10;
	background-color:#C6E8F3;
}

/* ウィンドウが640px未満時の「About Us」のカラー */
@media screen and (max-width:640px){

#contents-area #menu-bottom-area .box table td,
#contents-area #menu-bottom-area .box table th{
	border: none;
}

#contents-area #menu-bottom-area .box table th{
	color:#443102;
	background:transparent url(../p-img/2826_1/ico_dt.gif) left center no-repeat;

}

#contents-area .box .map {
	margin-left: 10px!important;
}

}

/* -----------------------------------------------------------------------------
 Footer
----------------------------------------------------------------------------- */
#footer-area {
	background-color:#FFFFFF;
}

#footer-area .link {
	border-bottom:1px solid #efefef;
}

#footer-area .link a {
	color:#515151;
}

#footer-area .link a:hover {
	color:#E32828;
}

/* ページトップへ戻る */
#footer-area .pagetop img {
	border:1px solid #999999;
}










